.detail-candidate {
  border: 1px solid #d9d9d9;
  padding: 0;

  &__session {
    padding: 45px 160px;
    display: grid;
    grid-template-columns: 106px 1fr;
    column-gap: 100px;
    background-color: rgba($color: #d9d9d9, $alpha: 0.2);

    &:nth-of-type(2n) {
      background-color: white;
    }

    h4 {
      font-family: Roboto;
      font-size: 1.25rem;
      font-weight: 500;
      line-height: 23px;
      letter-spacing: 0em;
      text-align: left;
    }

    &__content {
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 21px;

      h5 {
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 500;
        font-size: 0.9375rem;
        line-height: 18px;
        color: #000000;
      }

      p {
        padding: 0;
        margin-bottom: 0;
        font-weight: 400;
        font-size: 15px;
        line-height: 18px;
        color: rgba($color: #000000, $alpha: 0.7);
      }
    }
  }

  &__back {
    margin-left: 50%;
    transform: translateX(-50%);
    margin-bottom: 50px;
    margin-top: 50px;
  }
}
